@font-face{
    font-family: 'arabfont';
    src: url('fonts/Arabic-Pixel-2.ttf') format('truetype');
   
    
}
@font-face {
    font-family: 'msfont';
    src: url('fonts/ms-sans-serif-1.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
    
}
::selection {
    background-color: #0800ff;
    color: #000000;           
}
body{
 background-size: cover;
 background-repeat: no-repeat;
 background-image: url(image/background.jpg)
}
h1{
    font-family: "msfont";
}
.form1{
width: 40vw;
height: auto;
display: flex;
margin-left: 35em;
}
.title{
    display: flex;
    margin-top: auto;
    margin-left: auto;
    margin-top: -25em;
    margin-left: 21em;
    color: rgb(255, 255, 255);
}
.overview{
    font-family: "msfont";
   
    color: black;
    margin-top: auto;
    margin-left: auto;
    margin-left: 21em;
    margin-top: -5em;
    font-size: 1.9em;
}
.th{
    font-family: "msfont";
    
    margin-left: auto;
    margin-top: 13em;
    margin-left: 26.5em;
    
}
.photos{
    margin-top: 20em;
}
.ab{
    font-family: "arabfont";
    font-size: 1.9em;
    margin-top: auto;
    margin-left: auto;
    margin-left: 21em;
    top: 140px;
    position: relative;
   
    
    
}
.accounts{
position: absolute;
top: 170px;
left: 1260px;

}